#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-LMSMU4AnwSL56QeMqj7V3A
key:                  vector-sized-1.6.1-LMSMU4AnwSL56QeMqj7V3A
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  f5012c0808ca5cea6adfb9f701d2f92c
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-LMSMU4AnwSL56QeMqj7V3A
depends:
    adjunctions-4.4.2-15bIPdZpLfBFeEAyb75tkK base-4.16.4.0
    binary-0.8.9.0 comonad-5.0.8-FPX8fqTXWBRIN28hv9cMY3 deepseq-1.4.6.1
    distributive-0.6.2.1-83AMicm4Fuv4z0luD6O5UC
    finite-typelits-0.2.0.0-H7wiKNEHkdf2odnnk4J7Zy
    hashable-1.4.4.0-1DKi0WUbpLrE22bUerprT9
    indexed-list-literals-0.2.1.3-3fA2ZJgU1ah45Q4k5Cf1id
    indexed-traversable-0.1.4-7eXGkThldZqIiMZcmRdgw5
    primitive-0.7.4.0-LS5OACsFMkWJjOUaCwrwBF
    vector-0.13.1.0-6G7HaD4XqvmDrN5OhcYDtS

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

